# DebtRecoveryEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**debt_recovery_type** | **string** | The debt recovery type.  Possible values:  * DebtPayment  * DebtPaymentFailure  *DebtAdjustment | [optional] 
**recovery_amount** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**over_payment_credit** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**debt_recovery_item_list** | [**\Swagger\Client\Models\DebtRecoveryItemList**](DebtRecoveryItemList.md) |  | [optional] 
**charge_instrument_list** | [**\Swagger\Client\Models\ChargeInstrumentList**](ChargeInstrumentList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

